osmo_gad_err Struct Reference
3GPP TS 23.032 GAD: Universal Geographical Area Description.

`#include <gad.h>`

## Data Fields

int | rc
enum gad_type | type
char * | logmsg

## Field Documentation

## logmsg

char* osmo_gad_err::logmsg

Referenced by __attribute__().

## rc

int osmo_gad_err::rc

Referenced by __attribute__().

## type

enum gad_type osmo_gad_err::type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gad.h